Package: org.gradle.api

## [Java] Annotation Type Incubating

- org.gradle.api.Incubating

- Indicates that a feature is incubating. This means that the feature is currently a work-in-progress and may change at any time.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`